a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #2F3335}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; color: #2F3335}
.copyrightText {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; color: #B2B7B7; line-height: 10px}
.copyrightTextAhref { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; color: #B2B7B7; text-decoration: none; line-height: 10px}
